
* { margin: 0; box-sizing: border-box; } 

body { 
    font-size: 16px; 
   /* line-height: 32px; */
    font-family: ariel, sans-serif;
    color: #8E64E0;
}

h1 {
    font-size: 3.25rem;
    color: #150C27;
}

h2 {
    font-size: 1.0rem;
    text-align: center;
    border-bottom: 1px solid #bbb;
}

header, main, footer {
    margin: 1.25rem auto;
    padding: .5rem;
   /* max-width: 3px; */
}

header, footer, footer a {
    text-align: center;
    background-color: #6F54A4;
    color: whitesmoke;
}
/*width:533px;height:800px*/
header img {
    width: 266.5px;
    height: auto;
    float: right;
}

footer {
    font-size: 10px;
}